diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SK.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SK.rdf
index b82b88d..e5ece3d 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SK.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SK.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Prešovský kraj</rdfs:label>
       <skos:definition>The region of Prešovský kraj in the country of Slovakia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovakia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sk">Prešovský kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sk">Prešovský kraj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sk;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sk;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Trnavský kraj</rdfs:label>
       <skos:definition>The region of Trnavský kraj in the country of Slovakia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovakia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sk">Trnavský kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sk">Trnavský kraj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sk;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sk;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Košický kraj</rdfs:label>
       <skos:definition>The region of Košický kraj in the country of Slovakia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovakia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sk">Košický kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sk">Košický kraj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sk;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sk;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Banskobystrický kraj</rdfs:label>
       <skos:definition>The region of Banskobystrický kraj in the country of Slovakia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovakia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sk">Banskobystrický kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sk">Banskobystrický kraj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sk;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sk;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Nitriansky kraj</rdfs:label>
       <skos:definition>The region of Nitriansky kraj in the country of Slovakia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovakia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sk">Nitriansky kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sk">Nitriansky kraj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sk;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sk;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Žilinský kraj</rdfs:label>
       <skos:definition>The region of Žilinský kraj in the country of Slovakia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovakia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sk">Žilinský kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sk">Žilinský kraj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sk;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sk;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Bratislavský kraj</rdfs:label>
       <skos:definition>The region of Bratislavský kraj in the country of Slovakia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovakia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sk">Bratislavský kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sk">Bratislavský kraj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sk;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sk;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Trenčiansky kraj</rdfs:label>
       <skos:definition>The region of Trenčiansky kraj in the country of Slovakia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovakia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sk">Trenčiansky kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sk">Trenčiansky kraj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sk;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sk;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SL.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SL.rdf
index ed43db7..1d839ae 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SL.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SL.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>North Western</rdfs:label>
       <skos:definition>The province of North Western in the country of Sierra Leone</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SierraLeone"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Western</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Western</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sl;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sl;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Southern</rdfs:label>
       <skos:definition>The province of Southern in the country of Sierra Leone</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SierraLeone"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Southern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Southern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sl;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sl;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Northern</rdfs:label>
       <skos:definition>The province of Northern in the country of Sierra Leone</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SierraLeone"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Northern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sl;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sl;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Eastern</rdfs:label>
       <skos:definition>The province of Eastern in the country of Sierra Leone</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SierraLeone"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Eastern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Eastern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sl;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sl;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Western Area (Freetown)</rdfs:label>
       <skos:definition>The area of Western Area (Freetown) in the country of Sierra Leone</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SierraLeone"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western Area (Freetown)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Western Area (Freetown)</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sl;Area"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sl;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SM.rdf
index 3dbbb2e..027cb92 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SM.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Acquaviva</rdfs:label>
       <skos:definition>The municipality of Acquaviva in the country of San Marino</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SanMarino"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Acquaviva</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Acquaviva</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sm;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sm;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Fiorentino</rdfs:label>
       <skos:definition>The municipality of Fiorentino in the country of San Marino</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SanMarino"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Fiorentino</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Fiorentino</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sm;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sm;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Domagnano</rdfs:label>
       <skos:definition>The municipality of Domagnano in the country of San Marino</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SanMarino"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Domagnano</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Domagnano</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sm;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sm;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Borgo Maggiore</rdfs:label>
       <skos:definition>The municipality of Borgo Maggiore in the country of San Marino</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SanMarino"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Borgo Maggiore</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Borgo Maggiore</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sm;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sm;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Montegiardino</rdfs:label>
       <skos:definition>The municipality of Montegiardino in the country of San Marino</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SanMarino"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Montegiardino</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Montegiardino</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sm;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sm;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Chiesanuova</rdfs:label>
       <skos:definition>The municipality of Chiesanuova in the country of San Marino</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SanMarino"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Chiesanuova</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Chiesanuova</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sm;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sm;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Faetano</rdfs:label>
       <skos:definition>The municipality of Faetano in the country of San Marino</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SanMarino"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Faetano</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Faetano</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sm;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sm;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Serravalle</rdfs:label>
       <skos:definition>The municipality of Serravalle in the country of San Marino</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SanMarino"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Serravalle</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Serravalle</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sm;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sm;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>San Marino</rdfs:label>
       <skos:definition>The municipality of San Marino in the country of San Marino</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SanMarino"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">San Marino</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">San Marino</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sm;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sm;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SN.rdf
index 29f3262..33066c8 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SN.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Thiès</rdfs:label>
       <skos:definition>The region of Thiès in the country of Senegal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Thiès</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Thiès</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Sédhiou</rdfs:label>
       <skos:definition>The region of Sédhiou in the country of Senegal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Sédhiou</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Sédhiou</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Dakar</rdfs:label>
       <skos:definition>The region of Dakar in the country of Senegal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Dakar</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Dakar</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Kolda</rdfs:label>
       <skos:definition>The region of Kolda in the country of Senegal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kolda</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kolda</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Saint-Louis</rdfs:label>
       <skos:definition>The region of Saint-Louis in the country of Senegal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saint-Louis</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Saint-Louis</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Fatick</rdfs:label>
       <skos:definition>The region of Fatick in the country of Senegal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Fatick</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Fatick</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Kaffrine</rdfs:label>
       <skos:definition>The region of Kaffrine in the country of Senegal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kaffrine</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kaffrine</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Ziguinchor</rdfs:label>
       <skos:definition>The region of Ziguinchor in the country of Senegal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ziguinchor</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ziguinchor</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Kaolack</rdfs:label>
       <skos:definition>The region of Kaolack in the country of Senegal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kaolack</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kaolack</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Kédougou</rdfs:label>
       <skos:definition>The region of Kédougou in the country of Senegal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kédougou</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kédougou</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Louga</rdfs:label>
       <skos:definition>The region of Louga in the country of Senegal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Louga</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Louga</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Diourbel</rdfs:label>
       <skos:definition>The region of Diourbel in the country of Senegal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Diourbel</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Diourbel</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Matam</rdfs:label>
       <skos:definition>The region of Matam in the country of Senegal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Matam</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Matam</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Tambacounda</rdfs:label>
       <skos:definition>The region of Tambacounda in the country of Senegal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tambacounda</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Tambacounda</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
    </owl:NamedIndividual>
